| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces
boost Namespace Reference

Reimplementing boost functionality. More...

## Namespaces
| math
| Reimplmeneting boost functionality for `stan::math::var` and and bugs in classification of integer types.

## Detailed Description

Reimplementing boost functionality.

[ Stan Home Page ] © 2011–2015, Stan Development Team.